package com.jscape.inet.sftp.protocol.v4.messages;

/**
 * @author Alex Usun
 */
public enum AceType {

    ACE4_ACCESS_ALLOWED_ACE_TYPE(0x00000000),
    ACE4_ACCESS_DENIED_ACE_TYPE(0x00000001),
    ACE4_SYSTEM_AUDIT_ACE_TYPE(0x00000002),
    ACE4_SYSTEM_ALARM_ACE_TYPE(0x00000003);

    public final int code;

    AceType(int code) {
        this.code = code;
    }
}
